page.width
Prev | Pagination and General Styles | Next

## Name

page.width — The width of the physical page

## Synopsis

§98: §133
      1| <xsl:param name="page.width">
       |   <xsl:choose>
       |     <xsl:when test="$page.orientation = 'portrait'">
       |       <xsl:value-of select="$page.width.portrait"/>
      5|     </xsl:when>
       |     <xsl:otherwise>
       |       <xsl:value-of select="$page.height.portrait"/>
       |     </xsl:otherwise>
       |   </xsl:choose>
     10| </xsl:param>

## Description

The page width is generally calculated from the `paper.type` and `page.orientation`.

Prev | Up | Next
page.orientation | Home | page.width.portrait